Bug 175596 - Header capitalization in evolution menu names
Header capitalization in evolution menu names
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
Blocks: Yellowpad
  Show dependency treegraph
Reported: 2005-12-13 00:53 EST by Dave Malcolm
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.7.3-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-29 21:24:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 323952 None None None Never

  None (edit)
Description Dave Malcolm 2005-12-13 00:53:57 EST
Description of problem:
From the GNOME HIG, menu items should have header capitalization (see

Message ->
	Mailing List ->
			Get list usage information  (not following Header capitalization)
			Subscribe to list  (not following Header capitalization)
			Un-subscribe to list  (not following Header capitalization)
			Post message to list  (not following Header capitalization)
			Contact list owner  (not following Header capitalization)
			Get list archive		(not following Header capitalization)

Version-Release number of selected component (if applicable):
Comment 1 Dave Malcolm 2005-12-13 01:46:52 EST
Posted upstream with proposed patch here:
Comment 3 Matthew Barnes 2006-06-29 21:24:17 EDT
Fixed in Rawhide, upstream bug remains open.
Comment 4 Matthew Barnes 2006-07-13 14:14:21 EDT
Accepted upstream and included in Evolution 2.7.4.

Note You need to log in before you can comment on or make changes to this bug.